ssbody {
}


a:link {text-decoration: none;
}

a:visited {
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

a:active {text-decoration: none;
}


table.main {width: 900px;
  border-spacing: 10px;
}


td.main {
vertical-align: top;
}


div.menu {

}


table.menu {background-color: white;
  height: 20px;
  border-spacing: 10px 3px;
  width: 100%;
}


td.menu {
background-color: #6aa64e;
  color: green;
//  padding: 5px;
  width: 35px;
  text-align: center;
//  font-weight: bold;
}


h2 {
vertical-align: middle;
}